Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.lowagie.text.html.simpleparser
Interface Img

    public interface Img

Author:
  psoares

Method Summary
`boolean` | `process(Image img, java.util.HashMap h, ChainedProperties cprops, DocListener doc)`

Method Detail

### process

    boolean process(Image img,
                    java.util.HashMap h,
                    ChainedProperties cprops,
                    DocListener doc)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hosted by Hostbasket
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD